# Επεξεργασία στοιχείων δυσδιάστατης λίστα ΑΝΑ ΓΡΑΜΜΗ

# Αρχικοποίηση δυσδιάστατης λίστας Φοιτητών και Μαθημάτων.
# Κάθε μία από τις 4 υπολίστες περιέχει τη βαθμολογία του
# αντίστοιχου φοιτητή για 6 μαθήματα
lista_foititon_kai_bathmon=[[8,9,7,8,6,10],
                            [7,8,6,5,4,7],
                            [7,9,8,9,8,10],
                            [7,8,6,9,7,8]]

# Η μεταβλητή i λαμβάνει όλες τις τιμές από 0 έως και 3,
# δηλαδή αφορά διαδοχικά όλες τις γραμμές
for i in range(4):
    # Η μεταβλητή j λαμβάνει όλες τις τιμές από 0 έως και 5,
    # δηλαδή αφορά διαδοχικά όλες τις στήλες
    for j in range(6):
        print(lista_foititon_kai_bathmon[i][j], end=",")
    #αλλαγή υπολίστας και αλλαγή σειράς εκτύπωσης
    print()


        
